# esercizio 1.2
mesi = dict()
mesi["Gennaio"] = 1
mesi["Febbraio"] = 2
mesi["Marzo"] = 3
mesi["Aprile"] = 4
mesi["Maggio"] = 5
mesi["Giugno"] = 6
mesi["Luglio"] = 7
mesi["Agosto"] = 8
mesi["Settembre"] = 9
mesi["Ottobre"] = 10
mesi["Novembre"] = 11
mesi["Dicembre"] = 12
